@echo off
echo Starte Datenpruefprogramm...
for /F %%A in ('dir /b *jar-with-dependencies.jar') DO (
	java -Xmx1G -XX:+UseG1GC -jar %%A -c config_sv_iv.xml
	goto :ende
)
:ende
echo Datenpruefprogramm wurde beendet.
pause
